@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'Palatino';
    src: url('palatino-webfont.eot');
    src: url('palatino-webfont.eot?#iefix') format('embedded-opentype'),
         url('palatino-webfont.woff') format('woff'),
         url('palatino-webfont.ttf') format('truetype'),
         url('palatino-webfont.svg#PalatinoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TrajanProBold';
    src: url('trajanpro-bold-webfont.eot');
    src: url('trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajanpro-bold-webfont.woff') format('woff'),
         url('trajanpro-bold-webfont.ttf') format('truetype'),
         url('trajanpro-bold-webfont.svgz#TrajanProBold') format('svg'),
         url('trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'TrajanPro';
    src: url('trajanpro-regular-webfont.eot');
    src: url('trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('trajanpro-regular-webfont.woff') format('woff'),
         url('trajanpro-regular-webfont.ttf') format('truetype'),
         url('trajanpro-regular-webfont.svgz#TrajanProRegular') format('svg'),
         url('trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background: url(background.png) repeat-x;
	text-align:left;
	height: 934px;
	width:1008px;
	margin: auto;
}
.header {
	height: 70px;
	margin-bottom: 5px;
}
.nav {
	float:right;
	width:225px;
	height:40px;
	position: relative;
	top: 55px;
	color: #FFF;
	text-align: center;
	font-size: 1.6em;
	font-family: "TrajanProBold", "TrajanPro";
}
#logo {
	height: 35px;
	position:relative;
	left:20px;
	top: 45px;
	float: left;
}
#logo a:link {

}
#logo a:hover {
}
#logo a:visited {
	
}
img {
	border:none;
}
#footer {
	background:url(footer.png) no-repeat;
	height:26px;
	width: 1024px;
	margin: auto;
}
#content {
	height: 803px;
}
#photoframe {
	background:url(picframe.png) no-repeat;
	height: 275px;
	width: 753px;
	margin-top: 35px;
	margin-left: 30px;
	margin-bottom: 7px;
}
#textbox {
	background: url(textbox.png) no-repeat;
	height: 361px;
	width: 753px;
	margin-left: 30px;
}
#titlebar {
	background:url(title.png);
	height:50px;
	width:315px;
	left: -10px;
	position: relative;
	top: 15px;
}
#titlebar p {
	font-family: "Palatino";
	text-align: left;
	font-size: 2em;
	text-indent: 8px;
	line-height: 0px;
	display: inline-block;
}
#sidebar {
	background:url(sidebar.png) no-repeat;
	float: right;
	width:225px;
	height:598px;
	position:relative;
	top:65px;
	font-size: 0.9em;
}
#ftbtn {
	background:url(ftbtn.png) repeat-x;
	height:95px;
	width:942px;
	margin-left: 58px;
	margin-top: 65px;
}
#title {
	height:auto;
	width:315px;
	overflow:hidden;
	font-size: 1.4em;
	font-family: "TrajanProBold", "TrajanPro";
	padding-top: 15px;
	text-indent: 8px;
}
span.title {
	color:#D21D0E
}
.contenttext {
	font-family: "Palatino";
	font-size: 1em;
	color: #EDEDED;
	display: block;
	margin: 20px 40px 10px 20px;
	text-align: justify;
	line-height: 1.2em;
}
.slideshow {
	height: 259px;
	width: 728px;
	margin: 6px 5px 5px 5px;
	display: inline-block;
	overflow: hidden;
}
.contenttext li {
	width: 600px;
	margin-left: 60px;
	text-indent: -18px;
	font-size: .95em;
}
.contenttext a:link {
	color: #C00;
}
.contenttext a:visited {
	color: #D1D1D1;
}
.contenttext a:hover {
	color: #F00;
}
a:link {
	outline:none;
	color:#FFF;
	text-decoration:none;
 }
a:hover {
	outline:none;
	color: #C00;
	text-decoration:underline;
}
a:visited {
	outline:none;
	color: #FFF;
	text-decoration:none;
}
.ftctn1 {
	width:175px;
	height:90px;
	float: left;
	margin-left: 55px;
	margin-right: 85px;
	text-align: center;
	color: #FFF;
	font-size: 1.2em;
	padding-top: 15px;
	font-family: "TrajanProBold", "TrajanPro";
}
.ftctn1 a:link {
	color:#fff;
	text-decoration: none;
}
.ftctn2 {
	width:175px;
	height:90px;
	float: left;
	margin-left: 50px;
	margin-right: 90px;
	text-align: center;
	color: #FFF;
	font-size: 1.2em;
	padding-top: 15px;
	font-family: "TrajanProBold", "TrajanPro";
}

.ftctn2 a:link {
	color:#fff;
	text-decoration: none;
}
.ftctn3 {
	width:220px;
	height:90px;
	float: left;
	margin-left: 33px;
	text-align: center;
	color: #FFF;
	font-size: 1
.em;
	padding-top: 15px;
	font-size: 1
.em;
	font-family: "TrajanProBold", "TrajanPro";
	font-size: 1.2em;
}

.ftctn3 a:link {
	color:#fff;
	text-decoration: none;
}

#sidehd {
	color: #FFF;
	font-family: "Palatino";
	text-indent: 5px;
}
.sidetxt {
	color:#4A4949;
	width: 200px;
	padding-left: 0px;
	text-indent: 0px;
	text-align: center;
	display: inline-block;
}
#sidehd h1 {
	font-size: 1
.em;
	font-size: 1.05em;
	text-indent: 3px;
	color: #D21D0E;
}
span.bullet {
	color: #D21D0E;
}
